 <style type="text/css">

<!--


A 			{ text-decoration:none; }
A:hover 		{ text-decoration:underline; }

   .pequeazul {border:1px solid #999965;padding:4px;font-size:11px;font-family: Verdana, Arial; color:#2B2B2B; font-weight: bold }
   .n {font-size:11px;font-family: Verdana, Arial; color:#18316B; font-weight: bold }         
   .peque {font-size:10px;font-family: Verdana, Arial; color:#18316B; font-weight: bold }
   .peque1 {font-size:9px;font-family: Verdana, Arial; color:#000000 } 
   .normal1 {font-size:12px;font-family: Verdana, Arial; color:#000000; text-align: justify  }
   .normal {background-color:#f0f0f0;border:1px solid #666666;padding:5px;font-size:12px;font-family: Verdana, Arial; color:#000000;font-weight: bold} 
   .normalbold {background-color:#999965;border:1px solid #666666;padding:4px;font-size:12px;font-family: Verdana, Arial; color:#ffffff; font-weight: bold }
   .normaltexto {border:1px solid #666666;padding:4px;font-size:11px;font-family: Verdana, Arial; color:#000000;}
	.normaltexto1 {border:1px solid #999965;padding:4px;font-size:12px;font-family: Verdana, Arial; color:#000000;} 
   .blanco13 {font-size:13px;font-family: Verdana, Arial; color:#ffffff; font-weight: bold }
   .blanco {font-size:10px;font-family: Verdana, Arial; color:#ffffff; font-weight: bold } 
   .txindexgris1 {border:1px solid #999965;padding:4px;font-size:10px;font-family: Verdana, Arial; color:#888888; font-weight: bold }         
   .txindexgris {font-size:10px;font-family: Verdana, Arial; color:#888888; font-weight: bold }         
      .titulo {font-size:14px;font-family: Verdana, Arial; color:#ffffff; font-weight: bold}                  
 
-->

  </style>
